.small-icon {
  .img {
    img {
    	width: clamp(50%, 70px, 80vw);
        height: auto;
    }
  }
}

.center-icon {
  .img {
    img {
    	display: block;
        margin-left: auto;
      	margin-right: auto;
    }
  }
}

.invert-icon {
  .img {
    img {
    	filter: invert(1);
    }
  }
}